.main { font-family: Arial, Helvetica, sans-serif;
			  font-size: 12pt;
	          font-weight: normal;
	          font-style: normal;
			  line-height: 1.25em;
	          color: #000000;
	          text-align: left;
}

.code { font-family: courier, monospace;
			  font-size: 12pt;
	          font-weight: normal;
	          font-style: normal;
			  line-height: 1.25em;
	          color: #000000;
	          text-align: left;
}

.centered { font-family: Arial, Helvetica, sans-serif;
			  font-size: 12pt;
	          font-weight: normal;
	          font-style: normal;
			  line-height: 1.25em;
	          color: #000000;
	          text-align: center;
}

.hidden { font-family: Arial, Helvetica, sans-serif;
			  font-size: 12pt;
	          font-weight: normal;
	          font-style: normal;
			  line-height: 1.25em;
	          color: #FFFFFF;
	          text-align: left;
}

H1 { font-size: 32pt;  
		font-weight: bold; 
}

H2 { font-size:  18pt; 
		font-weight: bold; 
		text-decoration: underline; 
}

H3 { font-size: 14pt;
		 font-weight: bold;
}

H4 { font-size: 14pt;
		 font-weight: normal;
}

A:link { text-decoration: none;
			  font-weight: bold;
					color: #0022BB;  
}

A:visited { text-decoration: none;
				    font-weight: bold;
					color: #387FBF;  
}

A:hover { text-decoration: underline;
}

.footer { font-family: Arial, Helvetica, sans-serif; 
				line-height: 1em; 
				font-style: italic; 
				font-size: 8pt; 
				text-align: left;
}

.note { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
			 line-height: 1em;
		   	 font-size: 8pt;
}
